local tree = {
	'nvim-tree/nvim-tree.lua',
	lazy = false,
	dependencies = { 'nvim-tree/nvim-web-devicons' },
	opts = {
		sort_by = "case_sensitive",
		view = {
			adaptive_size = true,
		},
		renderer = {
			group_empty = true,
		},
		filters = {
			dotfiles = true,
		},
	},
}

return { tree }
